<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: DANISH
* Version: 2.6.4
* Author: Michael R. Christensen http://www.micco.dk
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
* Test chars: àáâãäæøå 
*/

// Ændre "Dansk" til det ønskede navn for dit sprog
$hesklang['LANGUAGE']='Dansk';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Skriv dit svar over denne linje ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Ny sag: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Sag modtaget: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Sag tildelt: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Nyt svar til: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Nyt svar til: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Sagen blev flyttet: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Der blev tilføjet en note til: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Ny privat besked: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Liste over dine sager';
$hesklang['ticket_closed']          = 'Sagsnummer [#%%TRACK_ID%%] er lukket/løst'; // New in 2.6.0


// ERROR MESSAGES
$hesklang['cant_connect_db']='Kan ikke forbinde til databasen!';
$hesklang['invalid_action']='Ulovlig handling';
$hesklang['select_username']='Vælg venligst dit brugernavn';
$hesklang['enter_pass']='Indtast venligst dit adgangskode';
$hesklang['cant_sql']='Kan ikke eksekvere SQL';
$hesklang['contact_webmsater']='Informere venligst webmaster';
$hesklang['mysql_said']='MySQL sagde';
$hesklang['wrong_pass']='Forkert adgangskode.';
$hesklang['session_expired']='Din session er udløbet, log venligst ind i formularen herunder.';
$hesklang['attempt']='Ulovligt forsøg!';
$hesklang['not_authorized_tickets']='Du er ikke autoriseret til at kigge på sager i denne kategori!';
$hesklang['must_be_admin']='Du er ikke autoriseret til at se denne side! For at se siden skal du være logget ind som administrator.';
$hesklang['no_session']='Kan ikke starte en ny session!';
$hesklang['error']='Fejl';
$hesklang['int_error']='Intern script-fejl';
$hesklang['no_trackID']='Intet sags ID';
$hesklang['status_not_valid']='Status ikke gyldig';
$hesklang['trackID_not_found']='Sags ID blev ikke fundet';
$hesklang['select_priority']='Vælg venligst prioritet';
$hesklang['ticket_not_found']='Sagen kunne ikke findes! Tjek venligst at du har indtastet det korrekte sags ID!';
$hesklang['no_selected']='Ingen sager markeret, ingen ændring foretaget';
$hesklang['id_not_valid']='Dette er ikke et gyldigt ID';
$hesklang['enter_id']='Indtast venligst sags ID';
$hesklang['enter_name']='Indtast venligst kundens navn';
$hesklang['enter_date']='Indast venligst datoen du vil søge på';
$hesklang['date_not_valid']='Dette er ikke en gyldig dato. Angiv venligst datoen i følgende format <b>ÅÅÅÅ-MM-DD</b> .';
$hesklang['enter_subject']='Indtast venligst sagens emne';
$hesklang['invalid_search']='Ugyldig søgning';
$hesklang['choose_cat_ren']='Vælg venligst kategorien du vil omdøbe';
$hesklang['cat_ren_name']='Indtast venligst det nye kategorinavn';
$hesklang['cat_not_found']='Kategorien kunne ikke findes';
$hesklang['enter_cat_name']='Indtast venilgst kategoriens navn';
$hesklang['no_cat_id']='Intet kategori ID';
$hesklang['cant_del_default_cat']='Du kan ikke slette forudindstillet kategorien, du kan kun omdøbe den';
$hesklang['no_valid_id']='Ugyldigt bruger ID';
$hesklang['user_not_found']='Brugeren kunne ikke findes';
$hesklang['enter_real_name']='Indtast venligst brugerens fulde navn';
$hesklang['enter_valid_email']='Indtast venligst en gyldig e-mail-adresse';
$hesklang['enter_username']='Indtast venligst brugernavn (login)';
$hesklang['asign_one_cat']='Tilføj venligst brugeren til mindst en kategori!';
$hesklang['confirm_user_pass']='Bekræft venligst adgangskode';
$hesklang['passwords_not_same']='De to adgangskoder er ikke identiske!';
$hesklang['cant_del_admin']='Du kan ikke slette den forudindstillet administratoren!';
$hesklang['cant_del_own']='Du kan ikke slette den profil du er logget på med!';
$hesklang['enter_your_name']='Indtast venligst dit navn';
$hesklang['enter_message']='Indtast venligst din besked';
$hesklang['sel_app_cat']='Vælg venligst den rette kategori';
$hesklang['sel_app_priority']='Vælg venligst den rette prioritet';
$hesklang['enter_ticket_subject']='Indtast venligst emnet på din sag';
$hesklang['user_not_found_nothing_edit']='Brugeren blev ikke fundet eller der var ikke noget at ændre';

// ADMIN PANEL
$hesklang['administrator']='Administrator';
$hesklang['login']='Login';
$hesklang['user']='Bruger';
$hesklang['username']='Brugernavn';
$hesklang['pass']='Adgangskode';
$hesklang['confirm_pass']='Bekræft adgangskode';
$hesklang['logged_out']='Logget ud';
$hesklang['logout']='Log ud';
$hesklang['logout_success']='Du er nu logget ud!';
$hesklang['click_login']='Klik her for at logge på';
$hesklang['back']='Gå tilbage';
$hesklang['displaying_pages']='Viser <b>%d</b> sager. Sider:';
$hesklang['trackID']='Sags ID';
$hesklang['timestamp']='Tidsstempel';
$hesklang['name']='Navn';
$hesklang['subject']='Emne';
$hesklang['status']='Status';
$hesklang['priority']='Prioritet';
$hesklang['open_action']='Åbne sager'; // Open ACTION
$hesklang['close']='Lukkede'; // Closed ticket STATUS
$hesklang['any_status']='Alle status';
$hesklang['high']='Høj';
$hesklang['medium']='Medium';
$hesklang['low']='Lav';
$hesklang['del_selected']='Slet valgte sager';
$hesklang['manage_cat']='Administrer kategorier';
$hesklang['profile']='Din profil';
$hesklang['show_tickets']='Vis sager';
$hesklang['sort_by']='Sorter efter';
$hesklang['date_posted']='Posteringsdato';
$hesklang['category']='Kategori';
$hesklang['any_cat']='Alle kategorier';
$hesklang['order']='Rækkefølge';
$hesklang['ascending']='stigende';
$hesklang['descending']='faldende';
$hesklang['display']='Vis';
$hesklang['tickets_page']='sager per side';
$hesklang['find_ticket']='Find sag';
$hesklang['yyyy_mm_dd']='ÅÅÅÅ-MM-DD';
$hesklang['results_page']='resultater per side';
$hesklang['opened']='Åbnet'; // The ticket has been OPENED
$hesklang['ticket']='Sag';
$hesklang['tickets']='Sager';
$hesklang['ticket_been']='Denne sag er blevet';
$hesklang['view_ticket']='Vis sag';
$hesklang['open_tickets']='Åbne sager';
$hesklang['remove_statement']='Fjern &quot;Powered by&quot; statement';
$hesklang['click_info']='Klik her for mere information';
$hesklang['reply_added']='Svar tilføjet';
$hesklang['ticket_marked']='Denne sag er blevet markeret';
$hesklang['ticket_status']='Sagsstatus';
$hesklang['replies']='Svar';
$hesklang['date']='Dato';
$hesklang['email']='Email';
$hesklang['ip']='IP';
$hesklang['message']='Beksed';
$hesklang['add_reply']='Tilføj svar';
$hesklang['change_priority']='ændr prioritet til';
$hesklang['attach_sign']='Tilføj signatur';
$hesklang['profile_settings']='Profilindstillinger';
$hesklang['submit_reply']='Tilføj svar';
$hesklang['support_panel']='Supportpanel';
$hesklang['ticket_trackID']='Sags ID';
$hesklang['c2c']='Klik for at fortsætte';
$hesklang['tickets_deleted']='Sager slettet';
$hesklang['num_tickets_deleted']='<b>%d</b> sager er blevet slettet';
$hesklang['found_num_tickets']='Fandt <b>%d</b> sager. Sider:';
$hesklang['confirm_del_cat']='Er du sikker på at du vil fjerne denne kategori?';
$hesklang['cat_intro']='Her kan du administrere kategorier. Kategorier er praktiske til at kunne
kategorisere sager for relevans (for eksempel &quot;Salg&quot;,
&quot;Hardware problemer&quot;, &quot;PHP/MySQL problemer&quot; etc) og for at 
tilknytte brugere til kategorier (eksempelvis kan en sælger kun se sager som er 
oprettet i &quot;Salg&quot; kategorien)';
$hesklang['cat_name']='Kategorinavn';
$hesklang['remove']='Fjern';
$hesklang['add_cat']='Tilføj ny kategori';
$hesklang['max_chars']='maks 40 tegn';
$hesklang['create_cat']='Opret kategori';
$hesklang['ren_cat']='Omdøb kategori';
$hesklang['to']='til';
$hesklang['cat_added']='Kategori tilføjet';
$hesklang['cat_name_added']='Kategorien %s blev tilføjet';
$hesklang['cat_renamed']='Kategori omdøbt';
$hesklang['cat_renamed_to']='Den valgte kategori blev omdøbt til';
$hesklang['cat_removed']='Kategori fjernet';
$hesklang['cat_removed_db']='Den valgte kategori blev fjernet';
$hesklang['sure_remove_user']='Er du sikker på at du vil fjerne denne bruger?';
$hesklang['manage_users']='Administrer brugere';
$hesklang['users_intro']='Her kan du administrere brugere som kan logge ind i administrationspanelet 
og besvare sager. Administratorer kan se og redigere sager i enhver kategori og har 
adgang til alle funktionerne i adsministrationspanelet (administrer brugere, kategorier...)
hvor andre brugere kun har adgang til at se og svare på sager i deres egne kategorier.';
$hesklang['yes']='JA';
$hesklang['no']='NEJ';
$hesklang['edit']='Rediger';
$hesklang['add_user']='Tilføj ny bruger';
$hesklang['req_marked_with']='Nødvendige felter er angivet med';
$hesklang['real_name']='Fulde navn';
$hesklang['sign_extra']='HTML kode er ikke tilladt. Links kan klikkes.';
$hesklang['create_user']='Opret bruger';
$hesklang['editing_user']='Rediger bruger';
$hesklang['user_added']='Bruger oprettet';
$hesklang['user_added_success']='Ny bruger %s med adgangskode %s blev oprettet';
$hesklang['user_removed']='Bruger slettet';
$hesklang['sel_user_removed']='Den valgte bruger blev slettet fra systemet';
$hesklang['profile_for']='Profil for';
$hesklang['new_pass']='Nyt adgangskode';
$hesklang['update_profile']='Opdater profil';
$hesklang['notify_new_posts']='Adviser mig om nye sager og posteringer indenfor mine kategorier';
$hesklang['profile_updated']='Profil opdateret';
$hesklang['profile_updated_success']='Din profil er blevet opdateret';
$hesklang['view_profile']='Se profil';
$hesklang['new_ticket_submitted']='Ny sag er blevet oprettet';
$hesklang['user_profile_updated_success']='Denne brugerprofil blev opdateret';
$hesklang['printer_friendly']='Printervenlig version';
$hesklang['end_ticket']='--- Slut på sag ---';

// CUSTOMER INTERFACE
$hesklang['your_ticket_been']='Din sag er blevet';
$hesklang['submit_ticket']='Opret en sag';
$hesklang['sub_ticket']='Opret sag';
$hesklang['before_submit']='Før du opretter din sag, tjek da venligst det følgende';
$hesklang['all_info_in']='Alt relevant information er angivet';
$hesklang['all_error_free']='Alt information er korrekt og fejlfrit';
$hesklang['we_have']='Vi har registreret';
$hesklang['recorded_ip']='som din IP adresse';
$hesklang['recorded_time']='som tidspunktet for din oprettelse';
$hesklang['save_changes']='Gem ændringer';
$hesklang['reply_submitted']='Svar afsendt';
$hesklang['reply_submitted_success']='Dit svar til sagen blev afsendt';
$hesklang['view_your_ticket']='Se din sag';
$hesklang['ticket_submitted']='Sag afsendt';
$hesklang['ticket_submitted_success']='Din sag blev oprettet med følgende sags ID';
$hesklang['your_ticket']='Din sag';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Den seneste version af HESK er installeret!';
$hesklang['check4updates']='Tjek for opdateringer';
$hesklang['open']='Ny';
$hesklang['wait_reply']='Afventer svar';
$hesklang['wait_staff_reply']='Afventer svar fra personalet';
$hesklang['wait_cust_reply']='Afventer kundens svar';
$hesklang['replied']='Besvaret';
$hesklang['closed']='Løst';
$hesklang['last_replier']='Sidste svar';
$hesklang['staff']='Personale';
$hesklang['customer']='Kunde';
$hesklang['close_selected']='Sæt de markerede sager som løste';
$hesklang['execute']='Udfører';
$hesklang['saved_replies']='Standardsvar';
$hesklang['manage_saved']='Standardsvar';
$hesklang['manage_intro']='Her kan du tilføje og administrere standardsvar. Standardsvar kan du oprette for at undgå at du skal skrive det samme igen og igen til forskellige kunder.';
$hesklang['no_saved']='Ingen standardsvar';
$hesklang['delete_saved']='Er du sikker på at du vil slette dette standardsvar?';
$hesklang['new_saved']='Tilføj eller rediger et standardsvar';
$hesklang['canned_add']='Opret et nyt standardsvar';
$hesklang['canned_edit']='Rediger det markerede standardsvar';
$hesklang['saved_title']='Titel';
$hesklang['save_reply']='Gem svar';
$hesklang['saved']='Svaret blev gemt';
$hesklang['your_saved']='Dit standardsvar blev gemt til fremtidig brug';
$hesklang['ent_saved_title']='Indtast venligst svar-titel';
$hesklang['ent_saved_msg']='Indtast venligst svar';
$hesklang['saved_removed']='Standardsvaret blev fjernet';
$hesklang['saved_rem_full']='De markerede standardsvar blev fjernet fra databasen';
$hesklang['clip_alt']='Denne post har vedhæftninger';
$hesklang['attachments']='Vedhæftninger';
$hesklang['fill_all']='Der mangler et obligatorisk felt';
$hesklang['file_too_large']='Din fil %s er for stor';
$hesklang['created_on']='Oprettet den';
$hesklang['tickets_closed']='Sager lukket';
$hesklang['num_tickets_closed']='<b>%d</b> sager er blevet lukket';
$hesklang['select_saved']='Vælg et standardsvar';
$hesklang['select_empty']='Vælg / Tom';
$hesklang['insert_special']='Indsæt specialfelt (som vil blive erstattet med kundedetaljer)';
$hesklang['move_to_catgory']='Flyt sag til';
$hesklang['move']='Flyt';
$hesklang['moved']='Sagen blev flyttet';
$hesklang['moved_to']='Denne sag er blevet flyttet til en ny kategori';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Alle bortset fra lukkede';
$hesklang['chg_all']='Opdater alle';
$hesklang['settings']='Indstillinger';
$hesklang['settings_intro']='Brug dette værktøj til at konfigurere din help desk. For mere information om indstillinger og muligheder, klik på hjælp eller læs readme.html.';
$hesklang['all_req']='Alle felter (undtagen inaktive) er obligatoriske!';
$hesklang['wbst_title']='Website titel';
$hesklang['wbst_url']='Website URL';
$hesklang['email_wm']='Webmaster email';
$hesklang['max_listings']='Poster per side';
$hesklang['print_size']='Print font størrelse';
$hesklang['debug_mode']='Debug mode';
$hesklang['on']='ON';
$hesklang['off']='OFF';
$hesklang['use_secimg']='Brug anti-SPAM billed';
$hesklang['secimg_no']='Ikke tilgængelig';
$hesklang['attach_use']='Brug vedhæftninger';
$hesklang['attach_num']='Antal per post';
$hesklang['attach_type']='Tilladte filtyper';
$hesklang['place_after']='Efter besked';
$hesklang['place_before']='Før besked';
$hesklang['custom_f']='Specialfelt';
$hesklang['custom_u']='Anvend dette felt';
$hesklang['custom_n']='Feltnavn';
$hesklang['custom_l']='Makslængde (tegn)';
$hesklang['db_host']='Database host';
$hesklang['db_name']='Database navn';
$hesklang['db_user']='Database brugernavn';
$hesklang['db_pass']='Database adgangskode';
$hesklang['err_sname']='Indtast venligst titlen på dit website';
$hesklang['err_surl']='Indtast venligst dit URL på dit website. Tjek venligst at det er en gyldig URL (starter med http:// eller https://)';
$hesklang['err_wmmail']='Indtast venligst en gyldig webmaster email';
$hesklang['err_nomail']='Indtast venligst en gyldig noreply email';
$hesklang['err_htitle']='Indtast venligst titlen for din help desk';
$hesklang['err_hurl']='Indtast venligst din HESK mappe URL. Tjek venligst at det er en gyldig URL (starter med http:// eller https://)';
$hesklang['err_lang']='Vælg venligst HESK sprog';
$hesklang['err_nolang']='Den valgte sprogfil findes ikke i sprogmappen! Tjek at filen er uploadet korrekt før du ændrer sprogindstilling.';
$hesklang['err_max']='Indtast venligst den maksimale visninger af poster per side';
$hesklang['err_psize']='Indtast venligst print font størrelsen';
$hesklang['err_dbhost']='Indtast venligst MySQL database host';
$hesklang['err_dbname']='Indtast venligst MySQL databasenavn';
$hesklang['err_dbuser']='Indtast venligst MySQL database brugernavn';
$hesklang['err_dbpass']='Indtast venligst MySQL database adgangskode';
$hesklang['err_dbsele']='Kunne ikke vælge MySQL database, venligst tjek database NAVN';
$hesklang['err_custname']='Indtast venligst navn(e) for de markerede valgfrie felt(er)';
$hesklang['err_openset']='Kan ikke åbne filen <b>hesk_settings.inc.php</b> i skriveadgang. Anvend CHMOD på filen til 666 (rw-rw-rw-)';
$hesklang['set_saved']='ændringerne blev gemt';
$hesklang['set_were_saved']='Dine ændringer blev gemt';
$hesklang['sec_img']='Sikkerhedsbillede';
$hesklang['sec_miss']='Indtast venligst sikkerhedsnummer';
$hesklang['sec_wrng']='Forkert sikkerhedsnummer';
$hesklang['submit_problems']='Gå venligst tilbage og korriger de følgende problemer';
$hesklang['cat_order']='Kategorirækkefølge';
$hesklang['reply_order']='Standardsvarrækkefølge';
$hesklang['move_up']='Flyt op';
$hesklang['move_dn']='Flyt ned';
$hesklang['cat_move_id']='Manglende kategori ID';
$hesklang['reply_move_id']='Manglende respons ID';
$hesklang['forgot_tid']='Glemt sags-ID?';
$hesklang['tid_send']='Send mig mit sags ID';
$hesklang['tid_not_found']='Der blev ikke fundet sager registreret på denne email-adresse';
$hesklang['tid_sent']='Sags ID blev sendt';
$hesklang['tid_sent2']='Der er blevet sendt en email indeholdende dine sagsoplysninger til din email-adresse';
$hesklang['check_spambox']='Tjek også din SPAM/uønsket post!';
$hesklang['reply_not_found']='Standardsvaret blev ikke fundet';
$hesklang['exists']='Findes';
$hesklang['no_exists']='Findes ikke';
$hesklang['writable']='Skrivbar';
$hesklang['not_writable']='Ikke skrivbar';
$hesklang['disabled']='deaktiveret';
$hesklang['e_settings']='Du vil ikke være i stand til at gemme dine indstillinger hvis filen ikke er skrivbar af systemet. Kig i readme filen for at få yderligere informationer!';
$hesklang['e_attdir']='Du vil ikke være i stand til at understøtte vedhæftede filer hvis ikke mappen mappen findes og er skrivbar af systemet. Kig i readme filen for at få yderligere informationer!';
$hesklang['e_save_settings']='Ikke i stand til at gemme dine ændringer fordi systemet ikke er i stand til at skrive til filen <b>hesk_settings.inc.php</b>';
$hesklang['e_attach']='Deaktiveret fordi systemet ikke kan skrive til din <b>attachments</b> mappe.';
$hesklang['go']='Udfør';


// ADDED OR CHANGED IN VERSION 2.0
$hesklang['v']='HESK version';
$hesklang['check_status']='Tjekker status';
$hesklang['sub_support']='Opret en sag';
$hesklang['open_ticket']='Opret en sag til en afdeling';
$hesklang['view_existing']='Vis eksisterende sag';
$hesklang['vet']='Vis sager du har oprettet tidligere';
$hesklang['enter_user']='Indtast venligst dit brugernavn';
$hesklang['remember_user']='Husk mit brugernavn';
$hesklang['wrong_user']='Forkert brugernavn';
$hesklang['no_permission']='Du er ikke autoriseret til denne handling, log venligst ind med en konto som er autoriseret.';
$hesklang['tickets_on_pages']='Antal sager: %d | Antal sider: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Hop til side:';
$hesklang['no_tickets_open']='Ingen åbne sager blev fundet';
$hesklang['no_tickets_crit']='Der findes ingen sager som matcher dine kriterier';
$hesklang['confirm_execute']='Er du sikker på at du vil fortsætte?';
$hesklang['legend']='Legend';
$hesklang['main_page']='Hjem';
$hesklang['menu_users']='Brugere';
$hesklang['menu_cat']='Kategorier';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Vidensdatabase'; // Admin MENU item
$hesklang['kb_text']='Vidensdatabase'; // Item visible to customers
$hesklang['viewkb']='Se hele Vidensdatabase';
$hesklang['kb']='Administrer Vidensdatabase';
$hesklang['kb_intro']='Vidensdatabase er en samling svar til ofte stillede spørgsmål (FAQ) og artikler som kan hjælpe kunder med generelle problematikker.
En fyldestgørende vidensdatabase kan reducere antallet af sager som oprettes og spare tid. Du kan strukturere artiklerne i kategorier og underkategorier.'; // Description in ADMIN panel
$hesklang['kb_is']='Vidensdatabase er en kategoriseret samling svar til ofte stillede spørgsmål (FAQ) og artikler. Du kan læse artiklerne i denne kategori eller vælge en relevant underkategori.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Ny vidensdatabase artikel';
$hesklang['kb_cat']='Kategori';
$hesklang['kb_subject']='Emne';
$hesklang['kb_content']='Indhold';
$hesklang['kb_type']='Type';
$hesklang['kb_published']='Publiseret';
$hesklang['kb_published2']='Denne artikel er synlig for alle i vidensdatabasen.';
$hesklang['kb_private']='Privat';
$hesklang['kb_private2']='Private artikler kan kun læses af personalet.';
$hesklang['kb_draft']='Kladde';
$hesklang['kb_draft2']='Denne artikel er gemt men endnu ikke publiseret. Den er kun synlig for dem <br /> som er autoriserede til at administrere vidensdatabase artikler.';
$hesklang['kb_links']='<i><span class="notice"><b>Advarsel!</b></span><br />Indtast gyldig kode uden &lt;head&gt; og &lt;body&gt; tags, kun indhold!</i>';
$hesklang['kb_ehtml']='Dette er  HTML kode (Jeg vil indtaste (X)HTML kode)';
$hesklang['kb_dhtml']='Dette er klartekst (links vil være klikbare)';
$hesklang['kb_save']='Gem artikel';
$hesklang['kb_e_subj']='Indtast artikelemne!';
$hesklang['kb_e_cont']='Skriv artikelindhold!';
$hesklang['kb_art_added']='Artiklen blev tilføjet';
$hesklang['your_kb_added']='En ny vidensdatabase artikel blev tilføjet';
$hesklang['kb_art_deleted']='Artikel slettet';
$hesklang['your_kb_deleted']='Den valgte vidensdatabase artikel blev slettet';
$hesklang['kb_art_mod']='Artikel ændret';
$hesklang['your_kb_mod']='Dine ændringer til den valgte artikel blev gemt';
$hesklang['kb_cat_new']='Ny vidensdatabase kategori';
$hesklang['kb_cat_parent']='Overordnet kategori';
$hesklang['kb_cat_sub']='Underkategorier';
$hesklang['kb_cat_title']='Kategorititel';
$hesklang['kb_cat_published']='Kategorien er synlig for alle i vidensdatabase.';
$hesklang['kb_cat_private']='Kategorien er kun synlig for staben.';
$hesklang['kb_cat_add']='Tilføj kategori';
$hesklang['kb_cat_e_title']='Indtast kategorititel!';
$hesklang['kb_cat_added']='Kategorien blev tilføjet';
$hesklang['kb_cat_added2']='En ny kategori er blevet tilføjet til vidensdatabase';
$hesklang['kb_cat_man']='Administrer vidensdatabase kategori';
$hesklang['kb_cat_edit']='Rediger kategoridetaljer';
$hesklang['kb_cat_inv']='Ugyldig kategori';
$hesklang['kb_cat_art']='Artikler i denne kategori';
$hesklang['kb_p_art']='+ Artikel';
$hesklang['kb_p_art2']='tilføj en ny artikel til den valgte kategori.';
$hesklang['kb_add_art']='Tilføj Artikel';
$hesklang['kb_p_cat']='+ Kategori';
$hesklang['kb_p_cat2']='opret en ny underkategori under den valgte kategori.';
$hesklang['kb_add_cat']='Tilføj Kategori';
$hesklang['kb_p_man']='Administrer';
$hesklang['kb_p_man2']='administrer valgte kategori (rediger, slet, administrer artikler).';
$hesklang['kb_main']='Hovedkategorien i vidensdatabase kan ikke slettes eller flyttes.';
$hesklang['kb_no_art']='Der er ingen artikler i denne kategori.';
$hesklang['author']='Forfatter';
$hesklang['views']='Visninger';
$hesklang['delete']='Slet';
$hesklang['rating']='Bedømmelse';
$hesklang['votes']='Stemmer';
$hesklang['kb_rated']='Artiklen er bedømt %s/5.0';
$hesklang['kb_not_rated']='Artiklen er ikke bedømt endnu';
$hesklang['del_art']='Er du sikker på at du vil slette den valgte artikel?';
$hesklang['kb_art_id']='Manglende eller ugyldigt artikel-ID!';
$hesklang['kb_art_edit']='Rediger artikel';
$hesklang['revhist']='Revisionshistorik';
$hesklang['kb_order']='Rækkefølge';
$hesklang['kb_delcat']='Er du sikker på at du vil slette denne kategori?';
$hesklang['kb_cat_mod']='Kategori ændret';
$hesklang['your_cat_mod']='Dine ændringer til den valgte kategori blev gemt';
$hesklang['kb_cat_del']='Vidensdatabase kategori slettet';
$hesklang['kb_cat_dlt']='Den valgte vidensdatabase kategori blev slettet.';
$hesklang['allowed_cat']='Kategorier';
$hesklang['allow_feat']='Muligheder';
$hesklang['can_view_tickets']='Vis sager';
$hesklang['can_reply_tickets']='Svar på sager';
$hesklang['can_assign_tickets']='Tildel sager';
$hesklang['can_del_tickets']='Slet sager';
$hesklang['can_edit_tickets']='Rediger besvarelser til sag';
$hesklang['can_change_cat']='Skift sag-kategori';
$hesklang['can_man_kb']='Administrer vidensdatabase';
$hesklang['can_man_users']='Administrer brugere';
$hesklang['can_man_cat']='Administrer kategorier';
$hesklang['can_man_canned']='Administrer standardsvar';
$hesklang['can_man_settings']='Administrer help desk indstillinger';
$hesklang['can_del_notes']='Slet sagsnoter';
$hesklang['dan']='bruger kan slette noter på egne sager, vælg kun dette hvis du ønsker at denne bruger også kan slette noter oprettet af andre brugere';
$hesklang['in_all_cat']='kun i tilladte kategorier';
$hesklang['admin_can']='(adgang til alle features og kategorier)';
$hesklang['staff_can']='(du kan begrænse features og kategorier)';
$hesklang['asign_one_feat']='Tildel mindst en feature til denne bruger!';
$hesklang['na_view_tickets']='Du er ikke autoriseret til at se sager';
$hesklang['support_notice']='Beklager, denne sektion kan kun skjules hvis du køber en HESK licens!';
$hesklang['rart']='Hjalp denne artikel?';
$hesklang['r']='Hjalp dette svar?';
$hesklang['tyr']='Tak for din bedømmelse';
$hesklang['cw']='Luk vindue';
$hesklang['cw2']='Luk vindue og opret sag';
$hesklang['rh']='Bedømt som <i>en hjælp</i>';
$hesklang['rnh']='Bedømt som <i>ikke så stor en hjælp</i>';
$hesklang['ar']='Allerede bedømt';
$hesklang['rated']='Bruger bedømt %s/5.0 (%s stemmer)';
$hesklang['not_rated']='Bruger ikke bedømt endnu';
$hesklang['rdis']='Bedømmelse er deaktiveret';
$hesklang['kbdis']='Vidensdatabase er deaktiveret';
$hesklang['kbpart']='Beklager, du er ikke autoriseret til at se denne artikel';
$hesklang['popart']='Top Vidensdatabase artikler:';
$hesklang['latart']='Seneste Vidensdatabase artikler:';
$hesklang['m']='Flere emner';
$hesklang['ac']='Artikler i denne kategori:';
$hesklang['noa']='Ingen artikler endnu';
$hesklang['noac']='Der er endnu ikke oprettet artikler i denne kategori';
$hesklang['dta']='Dato tilføjet';
$hesklang['ad']='Artikeldetaljer';
$hesklang['aid']='Artikel ID';
$hesklang['som']='Løsning';
$hesklang['search']='Søg';
$hesklang['sr']='Søgeresultater';
$hesklang['nosr']='Der blev ikke fundet artikler der matcher din søgning. Prøv at bladre igennem vidensdatabase eller opret en ny sag.';
$hesklang['rv']='Nulstil visninger';
$hesklang['rr']='Nulstil stemmer (bedømmelser)';
$hesklang['opt']='Optioner';
$hesklang['delcat']='Slet kategori';
$hesklang['move1']='Flyt artikler til overordnet kategori';
$hesklang['move2']='Slet artikler i denne kategori';
$hesklang['sc']='Forslag til vidensdatabase artikler';
$hesklang['not']='Sager'; // Antal sager i kategori
$hesklang['graph']='Graf';
$hesklang['lu']='List brugernavne';
$hesklang['aclose']='Luk sager automatisk ';
$hesklang['aclose2']='dage efter seneste personalesvar';
$hesklang['s_ucrt']='Genåbn sager';
$hesklang['urate']='Bedøm svar';
$hesklang['hesk_url']='Help desk URL';
$hesklang['hesk_title']='Help desk titel';
$hesklang['server_time']='Server tids forskel';
$hesklang['t_h']='timer';
$hesklang['cid']='Sags ID';
$hesklang['t_m']='minutter';
$hesklang['day']='Sommertid';
$hesklang['tfor']='Tidsformat';
$hesklang['prefix']='Tabel præfiks';
$hesklang['s_kbs']='Slå KB søgning til';
$hesklang['s_kbr']='Tillad KB bedømmelse';
$hesklang['s_maxsr']='Max søgeresultater';
$hesklang['s_suggest']='Foreslå KB artikler';
$hesklang['s_spop']='Vis populære artikler';
$hesklang['s_slat']='Vis seneste artikler';
$hesklang['s_onin']='på <a href="../" target="_blank">help desk index</a> side';
$hesklang['s_onkb']='på <a href="../knowledgebase.php" target="_blank">Vidensdatabase index</a> side';
$hesklang['s_scol']='Kategorier i række';
$hesklang['s_ptxt']='Artikel prøvese længde';
$hesklang['s_psubart']='Underkategori artikler';
$hesklang['enable']='Aktiver';
$hesklang['s_type']='Type';
$hesklang['custom_r']='Påkrævet';
$hesklang['custom_place']='Lokation';
$hesklang['custom_use']='Tilpassede felter';
$hesklang['stf']='Tekstfelt';
$hesklang['stb']='Stort tekstfelt';
$hesklang['srb']='Radioknap';
$hesklang['ssb']='Dropdown';
$hesklang['db']='Database';
$hesklang['hd']='Help desk indstillinger';
$hesklang['gs']='Generelle indstillinger';
$hesklang['cwin']='Luk vindue';
$hesklang['defw']='Standardværdi';
$hesklang['ok']='OK';
$hesklang['ns']='Dette er de tilgængelige valgmuligheder for et tilpasset felt. For at gemme ændringer, klik <b>OK</b> og <b>Gem ændringer</b> knappen på admin indstillingssiden!';
$hesklang['rows']='Rækker (højde)';
$hesklang['cols']='Kolonner (vidde)';
$hesklang['opt2']='Valgmuligheder for denne radioknap, indtast en værdi per linje (hver linje vil danne en ny radioknap som kan vælges). Indtast mindst to valgmuligheder!';
$hesklang['opt3']='Valgmuligheder for denne dropdown, indtast en værdi per linje (hver linje vil danne en ny radioknap som kan vælges). Indtast mindst to valgmuligheder!';
$hesklang['atl2']='Indtast mindst to valgmuligheder (en per linje)!';
$hesklang['notes']='Noter';
$hesklang['addnote']='+ Tilføj note';
$hesklang['noteby']='Note af';
$hesklang['delnote']='Slet note';
$hesklang['noteerr']='Note er allerede slettet eller parametre er forkerte';
$hesklang['s']='Opret';
$hesklang['nhid']='Noter vises ikke til kunder!';
$hesklang['delt']='Slet denne post';
$hesklang['edtt']='Rediger post';
$hesklang['edt1']='Post ændret';
$hesklang['edt2']='ændringer til den valgte post blev gemt';
$hesklang['dele']='Slet denne sag';
$hesklang['repd']='Post slettet';
$hesklang['repl']='Den valgte post blev slettet';
$hesklang['tickets_found']='Søgeresultat';
$hesklang['al']='Admininstrator link';
$hesklang['ap']='Gå til Administrationssitet';
$hesklang['dap']='Vis et Administratorlink fra <a href="../" target="_blank">help desk index</a>';
$hesklang['q_miss']='Besvar venligst anti-SPAM spørgsmålet';
$hesklang['use_q']='Anvend anti-SPAM spørgsmål';
$hesklang['q_q']='-&gt; Spørgsmål (HTML kode er <font class="success">tilladt</font>)';
$hesklang['q_a']='-&gt; Svar';
$hesklang['err_qask'] = 'Indtast et anti-SPAM spørgsmål';
$hesklang['err_qans'] = 'Indtast svaret til anti-SPAM spørgsmålet';
$hesklang['genq'] = 'Generer et tilfældigt spørgsmål';


// Added or modified in version 2.1
$hesklang['amo']='Tilføj mere';
$hesklang['delatt']='Slet valgte vedhæftning?';
$hesklang['kb_att_rem']='Den valgte vedhæftning blev fjernet';
$hesklang['inv_att_id']='Ugyldig vedhæftnings-ID!';
$hesklang['scb']='Tjekboks';
$hesklang['opt4']='Valgmuligheder for denne tjekboks, indtast en valgmulighed per linje. Hver linje vil blive et valg som dine kunder kan vælge. Flere valg er mulige. Du skal indtaste mindst to valg!';
$hesklang['autologin']='Log mig automatisk ind ved hvert besøg';
$hesklang['just_user']='Husk kun mit brugernavn';
$hesklang['nothx']='Nej tak';
$hesklang['pinfo']='Profilinformation';
$hesklang['sig']='Signatur';
$hesklang['pref']='Præferencer';
$hesklang['aftrep']='Efter besvarelse af en sag';
$hesklang['showtic']='Vis sagen jeg besvarede';
$hesklang['gomain']='Retur til administrationssiden';
$hesklang['shownext']='Åbn den næste sag som venter på mit svar';
$hesklang['rssn']='Vis næste sag som har behov for besvarelse';
$hesklang['mrep']='Udskift besked';
$hesklang['madd']='Tilføj til slutningen';
$hesklang['priv']='Private kategorier og artikler som kun er synlige for staben er angivet med *';
$hesklang['inve']='Ugyldig email fil';
$hesklang['emfm']='Manglende email fil';
$hesklang['hesk_lang']='Standardsprog';
$hesklang['s_mlang']='Multisprog';
$hesklang['s_mlange']='Aktiver kun hvis du tilbyder support i alle installerede sprogs!';
$hesklang['s_inl']='Test sprogmappen';
$hesklang['ta']='Test igen';
$hesklang['alo']='Tillad automatisk login';
$hesklang['chol']='Foretrukent sprog';
$hesklang['mmdl']='Angiv dette som mit foretrukne sprog';
$hesklang['warn']='ADVARSEL';
$hesklang['dmod']='Debug mode er aktiveret. Husk at deaktivere debug mode når HESK er installeret og virker korrekt. Debug mode bør ikke bruges i produktion';
$hesklang['kb_spar']='Kategorien kan ikke flyttes ind under sig selv!';
$hesklang['mysql_root']='Dit MySQL adgangskode er tomt, Er du sikker på om du vil logge på som root bruger? Dette udgør en stor sikkerhedsrisiko!';
$hesklang['chg']='ændre';
$hesklang['chpri']='Prioritet ændret';
$hesklang['chpri2']='Sagens prioritet er blevet ændret til %s';
$hesklang['selcan']='Vælg standardsvaret du vil redigere';
$hesklang['q_wrng']='Forkert anti-SPAM svar';
$hesklang['cndupl']='Der findes allerede en kategori med det navn. Vælg et unikt navn for hver kategori.';
$hesklang['wsel']='Vælg det felt du vil søge på';


// Added or modified in version 2.2
$hesklang['eto']='Ugyldig forespørgsel';
$hesklang['id']='ID';
$hesklang['geco']='Generer direkte link';
$hesklang['genl']='Direkte kategorilink';
$hesklang['genl2']='Anvend dette link for at vælge kategori i &quot;Opret sag&quot; formularen.';
$hesklang['exa']='Eksempler';
$hesklang['small']='Lille boks';
$hesklang['large']='Stor boks';
$hesklang['cpri']='Kundeprioritet';
$hesklang['owner']='Ejer';
$hesklang['unas']='Ikke tildelt';
$hesklang['assi']='Tildel';
$hesklang['asst']='Tildel til';
$hesklang['asst2']='Tildel denne sag til';
$hesklang['asss']='Tildel til mig';
$hesklang['asss2']='Tildel denne sag til mig selv';
$hesklang['can_assign_self']='Kan tildele sager til sig selv';
$hesklang['can_assign_others']='Kan tildele sager til andre';
$hesklang['can_view_ass_others']='Kan se sager som er tildelt andre';
$hesklang['unoa']='Valgte bruger har ikke adgang til denne kategori';
$hesklang['tasi']='Ejer tildelt';
$hesklang['tasy']='Denne sag er blevet tildelt dig';
$hesklang['taso']='Denne sag er blevet tildelt den valgte bruger';
$hesklang['tasy2']='Tildelt mig';
$hesklang['taso2']='Tildelt anden';
$hesklang['nose']='Vælg den nye ejer';
$hesklang['onasc']='Denne ejer har ikke adgang til den valgte kategori.';
$hesklang['tunasi']='Sagen er ikke tildelt';
$hesklang['tunasi2']='Sag uden ejer og klar til at blive tildelt igen';
$hesklang['note']='Note';
$hesklang['success']='Success';
$hesklang['nyt']='Denne sag er tildelt';
$hesklang['noch']='Der er ingen ændringer';
$hesklang['orch']='Visningsrækkefølgen er ændret';
$hesklang['rfm']='Nødvendig information mangler:';
$hesklang['repl0']='Manglende rettigheder til at udføre denne handling';
$hesklang['repl1']='Denne post eksisterer ikke';
$hesklang['reports']='Rapporter';
$hesklang['reports_intro']='Rapportsektionen giver dig mulighed for at køre rapporter og se sagsstatstik for en given periode.';
$hesklang['refi']='Slet formulardata';
$hesklang['dich']='Glem ændringer';
$hesklang['dire']='Vis Rapport';
$hesklang['m1']='Januar';
$hesklang['m2']='Februar';
$hesklang['m3']='Marts';
$hesklang['m4']='April';
$hesklang['m5']='Maj';
$hesklang['m6']='Juni';
$hesklang['m7']='Juli';
$hesklang['m8']='August';
$hesklang['m9']='September';
$hesklang['m10']='Oktober';
$hesklang['m11']='November';
$hesklang['m12']='December';
$hesklang['d1']='Mandag';
$hesklang['d2']='Tirsdag';
$hesklang['d3']='Onsdag';
$hesklang['d4']='Torsdag';
$hesklang['d5']='Fredag';
$hesklang['d6']='Lørdag';
$hesklang['d0']='Søndag';
$hesklang['mo']='Ma';
$hesklang['tu']='Ti';
$hesklang['we']='On';
$hesklang['th']='To';
$hesklang['fr']='Fr';
$hesklang['sa']='Lø';
$hesklang['su']='Sø';
$hesklang['from']='Fra';
$hesklang['cinv']='Ugyldig dato';
$hesklang['cinv2']='Datoformat er mm/dd/yyyy';
$hesklang['cinm']='Ugyldig måned';
$hesklang['cinm2']='Tilladte periode er';
$hesklang['cind']='Ugyldig dag for måneden';
$hesklang['cind2']='Tilladte interval for måneden';
$hesklang['month']='Måned';
$hesklang['ocal']='Åben kalender';
$hesklang['ca01']='Sidste år';
$hesklang['ca02']='Sidste måned';
$hesklang['ca03']='Næste måned';
$hesklang['ca04']='Næste år';
$hesklang['ca05']='Luk kalander';
$hesklang['cdr']='Vælg periode:';
$hesklang['crt']='Vælg rapporttype:';
$hesklang['r1']='Idag';
$hesklang['r2']='I går';
$hesklang['r3']='Denne måned';
$hesklang['r4']='Sidste måned';
$hesklang['r5']='Sidste 30 dage';
$hesklang['r6']='Denne uge (Man-Søn)';
$hesklang['r7']='Sidste uge (Man-Søn)';
$hesklang['r8']='Denne uge, kontortid (Man-Fre)';
$hesklang['r9']='Sidste uge, kontortid (Man-Fre)';
$hesklang['r10']='Dette år';
$hesklang['r11']='Sidste år';
$hesklang['r12']='Siden starten';
$hesklang['datetofrom']='&quot;Dato fra&quot; kan ikke være senere end &quot;Dato til&quot;. Datoerne er byttet om.';
$hesklang['t1']='Sager per dag';
$hesklang['t2']='Sager per måned';
$hesklang['t3']='Sager per bruger';
$hesklang['t4']='Sager per kategori';
$hesklang['ticass']='Tildalte sager';
$hesklang['ticall']='Sager med svar';
$hesklang['totals']='Totaler';
$hesklang['all']='Alle';
$hesklang['atik']='Nye sager';
$hesklang['kbca']='Du har allered en vidensdatabase kategori med dette navn.';
$hesklang['menu_msg']='Mail';
$hesklang['menu_can']='Standardsvar';
$hesklang['m_from']='Fra:'; // Mail "from" address
$hesklang['m_to']='Til:'; // Mail "to" address
$hesklang['m_sub']='Emne:'; // Mail subject
$hesklang['m_re']='SV:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='VS:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Private beskeder';
$hesklang['m_intro']='Brug private beskeder til at sende hurtige beskeder til andre brugere i staben.';
$hesklang['e_udel']='(Bruger slettet)';
$hesklang['new_mail']='Ny privat besked';
$hesklang['m_send']='Send besked';
$hesklang['m_rec']='Vælg beskedmodtager';
$hesklang['m_inr']='Ugyldig beskedmodtager';
$hesklang['m_esu']='Indtast emnet på den private besked';
$hesklang['m_pms']='Din private besked blev sendt';
$hesklang['inbox']='INDBAKKE';
$hesklang['outbox']='UDBAKKE';
$hesklang['m_new']='NY BESKED';
$hesklang['pg']='Vis side';
$hesklang['npm']='Ingen private beskeder i denne mappe.';
$hesklang['m_ena']='Du er ikke autoriseret til at læse denne besked.';
$hesklang['mau']='Marker som ulæst';
$hesklang['mo1']='Marker valgte beskeder som læst';
$hesklang['mo2']='Marker valgte beskeder som ulæst';
$hesklang['mo3']='Slet valgte beskeder';
$hesklang['delm']='Slet denne besked';
$hesklang['e_tid']='Der opstod en fejl under genereringen af sags ID, førsøg venligst lidt senere.';
$hesklang['smmr']='Valgte beskeder blev markeret som læst';
$hesklang['smmu']='Valgte beskeder blev markeret som ulæst';
$hesklang['smdl']='Valgte beskeder blev slettet';
$hesklang['show']='Vis';
$hesklang['s_my']='Tildelt mig';
$hesklang['s_ot']='Tildelt andre';
$hesklang['s_un']='Ikke tildelte sager';
$hesklang['s_for']='Søg efter';
$hesklang['s_in']='Søg i';
$hesklang['s_incl']='Søg indenfor';
$hesklang['find_ticket_by']='Find en sag';
$hesklang['e_nose']='Ingen sagsstatus valgt, viser alle sager.';
$hesklang['fsq']='Indtast din søgeforespørgsel';
$hesklang['topen']='Åbne'; // Not-resolved tickets
$hesklang['nms']='Ingen besked valgt, intet at ændre';
$hesklang['tlo']='Lås sag';
$hesklang['tul']='Frigiv sag';
$hesklang['loc']='Låst';
$hesklang['isloc']='Kunder kan ikke svare på eller genåbne låste sager. Når en sag er låst, står den til at være løst.';
$hesklang['tlock']='Sagen blev låst';
$hesklang['tunlock']='Sagen er blevet frigivet';
$hesklang['tislock']='Denne sag er låst, kunden vil ikke være i stand til at efterlade et svar.';
$hesklang['tislock2']='Denne sag er låst, du kan ikke efterlade et svar.';
$hesklang['nsfo']='Ingen relevante artikler blev fundet.';
$hesklang['elocked']='This sags has been locked or deleted.';
$hesklang['nti']='+ Ny sag';
$hesklang['nti2']='Indsæt en ny sag';
$hesklang['nti3']='Brug denne formular til at oprette en ny sag i kundens navn. Indast <i>kundens</i> information i formularen (kundens navn, email, ...) og IKKE dine egne informationer! Sagen vil blive oprettet som var det af kunden selv.';
$hesklang['addop']='Valgmuligheder';
$hesklang['seno']='Send email advisering til kunden';
$hesklang['otas']='Vis sagen efter tilføjelse';
$hesklang['notn']='Adviseringer';
$hesklang['nomw']='Helpdesken vil automtisk sende en advisering når:';
$hesklang['nwts']='En ny sag er oprettet med ejer:';
$hesklang['ncrt']='Kunde besvarer en sag med ejer:';
$hesklang['ntam']='En sag tildeles mig';
$hesklang['npms']='En privatbesked sendes til mig';
$hesklang['support_remove']='Der er investeret meget tid og energi på udviklingen af HESK. Støt HESK, køb en licens som også vil fjerne alle <i>Powered by Help Desk Software HESK</i> links fra din helpdesk';
$hesklang['ycvtao']='Du er ikke autoriseret til at se sager som er tildelt andre';
$hesklang['password_not_valid']='Adgangskode skal være mindst 5 tegn langt';
$hesklang['lkbs']='Henter vidensdatabase forslag...';
$hesklang['auto']='(automatisk)';

// Added or modified in version 2.3
$hesklang['unknown']='Ukendt';
$hesklang['pcer']='Reg venligst de følgende fejl:';
$hesklang['seqid']='Sagsnummer';
$hesklang['close_action']='Marker som løst'; // Close ACTION
$hesklang['archived']='Marker som tilføjet';
$hesklang['archived2']='Marker som tilføjet sag';
$hesklang['add_archive']='Tilføj markering til denne sag';
$hesklang['add_archive_quick']='Tilføj markering til valgte sager';
$hesklang['remove_archive']='Fjern markering fra denne sag';
$hesklang['remove_archive_quick']='Fjern markering fra valgte sager';
$hesklang['added_archive']='Sagen blev Markeret';
$hesklang['removed_archive']='Sagen blev Af-markeret';
$hesklang['added2archive']='Sagen er blevet Markeret';
$hesklang['removedfromarchive']='Sagen er blevet Af-markeret';
$hesklang['num_tickets_tag']='<b>%d</b> sager til tilføjet markering';
$hesklang['num_tickets_untag']='<b>%d</b> sager har fået fjernet markering';
$hesklang['can_add_archive']='Kan tilføje markeringer til sager';
$hesklang['disp_only_archived']='Kun sager med markeringer tilføjet';
$hesklang['search_only_archived']='Kun sager med markeringer';
$hesklang['critical']=' * Kritisk * ';
// START abbreviatons used in "last updated" column
$hesklang['abbr']['year']='å';
$hesklang['abbr']['month']='må';
$hesklang['abbr']['week']='u';
$hesklang['abbr']['day']='d';
$hesklang['abbr']['hour']='t';
$hesklang['abbr']['minute']='m';
$hesklang['abbr']['second']='s';
// END abberviations
$hesklang['cnsm']='Kunne ikke sende besked til:';
$hesklang['yhbb']='Du er blevet låst ude af systemet i %s minutter grundet for mange loginfejl.';
$hesklang['pwdst']='Adgangskodens styrke';
$hesklang['tid_mail']='Ingen grund til bekymring! Indtast din <b>Email adresse</b> og vi sender dig dit sags ID med det samme:';
$hesklang['rem_email']='Husk min email';
$hesklang['eytid']='Indtast dit sags ID.';
$hesklang['enmdb']='Den indtastede email adresse matcher ikke det indtastede sags ID.';
$hesklang['confemail']='Bekræft Email';
$hesklang['confemail2']='Bekræft venligst din Email adresse';
$hesklang['confemaile']='De intastede email adresser er ikke identiske';
$hesklang['taso3']='Tildelt til:';
$hesklang['sec_enter']='Indtast det tal du ser i billedet herunder.';
$hesklang['reload']='Genindlæs billede';
$hesklang['verify_q']='SPAM Beskyttelse:'; // For anti-spam question
$hesklang['verify_i']='SPAM Beskyttelse:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Administrativt login';
$hesklang['vrfy']='Test OK';
$hesklang['last_update']='Opdateret';
$hesklang['cot']='Vis ikke kritiske sager i toppen';
$hesklang['def']='Lav dette til mit forudindstillet view';
$hesklang['gbou']='Disse sager er <b>Ikke tildelt</b>:';
$hesklang['gbom']='Sager tildelt <b>mig</b>:';
$hesklang['gboo']='Sager tildelt til <b>%s</b>:';
$hesklang['select']=' - - Klik for at vælge - - ';
$hesklang['chngstatus']='Skift status til ';
$hesklang['perat']='%s af alle sager'; // will change to "23% of all tickets"
$hesklang['viewart']='Se denne artikel';
$hesklang['chdp']='Skift venligst dit forudindstillet adgangskode på din <a href="profile.php">Profil</a> side!';
$hesklang['chdp2']='Skift venligst adgangskode, du bruger en forudindstillet adgangskode!';
$hesklang['security']='Sikkerhed';
$hesklang['kb_i_art']='Ny artikel';
$hesklang['kb_i_art2']='Indsæt en artikel';
$hesklang['kb_i_cat']='Ny kategori';
$hesklang['kb_i_cat2']='Indsæt en kategori';
$hesklang['gopr']='Kig i Vidensdatabase';
$hesklang['kbstruct']='Vidensdatabase struktur';
$hesklang['cancel']='Annuller';
$hesklang['sh']='Skjul besked';
$hesklang['goodkb']='Hvordan skriver man gode vidensdatabase artikler?';
$hesklang['catset']='Kategoriindstillinger';
$hesklang['inpr']='Vælg den nye prioritet';
$hesklang['incat']='Vælg den nye kategori';
$hesklang['instat']='Vælg den nye status';
$hesklang['tsst']='Sagens status blev sat til %s';
$hesklang['aass']='Auto-tildel';
$hesklang['aaon']='Auto-tildeling af sager er aktiveret (klik for at deaktivere)';
$hesklang['aaoff']='Auto-tildeling af sager er deaktiveret (klik for at akvtivere)';
$hesklang['uaaon']='Auto-tildeling er aktiveret for den valgte bruger';
$hesklang['uaaoff']='Auto-tildeling er deaktiveret for den valgte bruger';
$hesklang['taasy']='Denne sag er blevet auto-tildelt til dig';
$hesklang['can_view_unassigned']='Kan se ikke tildelte sager';
$hesklang['ycovtay']='Du kan kun se sager som er tildelt til dig';
$hesklang['in_progress']='Igang';
$hesklang['on_hold']='På Hold';
$hesklang['import_kb']='Importer denne sag ind som en Vidensdatabase artikel';
$hesklang['import']='Du er ved at importere en <i>privat sag</i> ind i en <i>offentlig tilgængelig artikel</i>.<br /><br />Vær sikker på at du fjerner følsomme oplysninger fra emnet og sagen!';
$hesklang['tab_1']='Generelt';
$hesklang['tab_2']='Help Desk';
$hesklang['tab_3']='Vidensdatabase';
$hesklang['tab_4']='Brugertilpassede felter';
$hesklang['tab_5']='Diverse';
$hesklang['disable']='Deaktiver';
$hesklang['dat']='Dato &amp; Tid';
$hesklang['lgs']='Sprog';
$hesklang['onc']='ON - Kunder';
$hesklang['ons']='ON - All';
$hesklang['viewvtic']='Vis sager';
$hesklang['reqetv']='Kræv email for at se en sag';
$hesklang['banlim']='Maks loginforsøg';
$hesklang['banmin']='Tidslås (minutter)';
$hesklang['subnot']='Oprettelsesadvisering';
$hesklang['subnot2']='Vi sender advisering til kunder der opretter sager';
$hesklang['eseqid']='Sekventielle ID';
$hesklang['sconfe']='Bekræft email';
$hesklang['saass']='Auto-tildel sager';
$hesklang['swyse']='WYSIWYG Editor';
$hesklang['hrts']='Bedøm HESK';
$hesklang['hrts2']='Vis <i>Bedøm dette script</i> link på admin panelet';
$hesklang['emlpipe']='Email Piping';
$hesklang['emlsend']='Email Sending';
$hesklang['emlsend2']='Send emails via';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Server';
$hesklang['smtph']='SMTP Host';
$hesklang['smtpp']='SMTP Port';
$hesklang['smtpu']='SMTP Brugernavn';
$hesklang['smtpw']='SMTP Adgangskode';
$hesklang['smtpt']='SMTP Timeout';
$hesklang['other']='Andre';
$hesklang['features']='Muligheder';
$hesklang['can_view_online']='Kan se personale der er online';
$hesklang['online']='Online';
$hesklang['offline']='Offline';
$hesklang['onlinep']='Brugere Online'; // For display
$hesklang['sonline']='Brugere Online'; // For settings page
$hesklang['sonline2']='Vis online brugere. Begræns (minutter):'; // For settings page
$hesklang['gb']='Grupper efter';
$hesklang['dg']='Grupper ikke';
$hesklang['err_dpi']='Database %s indeholder ikke alle HESK tabeller med præfiks %s, ingen ændringer blev gemt.';
$hesklang['err_dpi2']='Tabellerne blev ikke fundet:';
$hesklang['sme']='SMTP fejl';
$hesklang['scl']='SMTP forbindelseslog';
$hesklang['dnl']='Download';
$hesklang['dela']='Slet denne vedhæftning';
$hesklang['pda']='Vil du permanent slette denne vedhæftning?';
$hesklang['mopt']='Flere valg';
$hesklang['lopt']='Færre valg';
$hesklang['meml']='Multiple emails';
$hesklang['meml2']='Tillad kunder at indtaste flere kontakt email adresser';


// Added or modified in version 2.4
$hesklang['catd']='(kategori slettet)';
$hesklang['noopen']='Ingen åbne sager blev fundet på denne email adresse.';
$hesklang['maxopen']='Du kan ikke åbne flere nye sager, da du har ramt maksimum (%d af %d). Vent venligst indtil nogle af dine eksisterende sager er blevet løst før du åbner en ny.';
$hesklang['ntnote']='Nogen tilføjer en note til en sag som er tildelt mig';
$hesklang['cat_public']='Denne kategori er OFFENTLIG (klik for at gøre den privat)';
$hesklang['cat_private']='Denne kategori er PRIVAT (klik for at gøre den offentlig)';
$hesklang['cat_aa']='Auto-tildel sager i denne kategori.';
$hesklang['cat_type']='Gør denne kategori privat (kun personale kan vælge den).';
$hesklang['caaon']='Auto-tildel er aktiveret for den valgte kategori';
$hesklang['caaoff']='Auto-tildel er blevet deaktiveret for den valgte kategori';
$hesklang['cpub']='Kategoritype ændret til OFFENTLIG';
$hesklang['cpriv']='Kategoritype ændret til PRIVAT';
$hesklang['cpric']='Kun personalet kan vælge private kategorier, kunder kan ikke vælge disse!';
$hesklang['user_aa']='Auto-tildel sager til denne bruger.';
$hesklang['attach_size']='Maksimal filstørrelse';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL Protokol';
$hesklang['smtptls']='TLS Protokol';
$hesklang['oo']='Kun åbne';
$hesklang['ool']='Vis kun liste over åbne sager i &quot;Glemt sags ID&quot; email';
$hesklang['mop']='Maksimalt antal åbne sager';
$hesklang['rord']='Svar rækkefølge';
$hesklang['newbot']='Nyeste svar i bunden';
$hesklang['newtop']='Nyeste svar i toppen';
$hesklang['ford']='Svar formular';
$hesklang['formbot']='Vis formularen i bunden';
$hesklang['formtop']='Vis formularen i toppen';
$hesklang['mysqlv']='MySQL version';
$hesklang['phpv']='PHP version';
$hesklang['csrt']='HESK tid:';
$hesklang['listp']='List private artikler';
$hesklang['listd']='List artikel kladder';
$hesklang['artp']='Private artikler';
$hesklang['artd']='Artikel kladder';
$hesklang['kb_no_part']='Ingen private artikler i vidensdatabase.';
$hesklang['kb_no_dart']='Ingen artikelkladder i vidensdatabase.';
$hesklang['attpri']='Du er ikke autoriseret til at tilgå denne vedhæftning.';
$hesklang['can_merge_tickets']='Konsolider sager';
$hesklang['mer_selected']='Konsolider valgte sager';
$hesklang['merged']='De valgte sager blev samlet i en.';
$hesklang['merge_err']='Der opstod et problem under konsolideringen:';
$hesklang['merr1']='vælg mindst to sager.';
$hesklang['merr2']='endelig sag ikke funder.';
$hesklang['merr3']='sag findes i en kategori du ikke har adgang til.';
$hesklang['tme']='Sag %s blev konsolideret med denne sag (%s).';
$hesklang['tme1']='Sag %s blev konsolideret med sag %s';
$hesklang['tme2']='For at tilgå sag %s indtast da den tilhørende email adresse.';
$hesklang['eyou']='Brug Profile-siden til at redigere dine indstillinger.';
$hesklang['npea']='Du er ikke autoriseret til at redigere denne bruger.';
$hesklang['duplicate_user']='Brugernavnet eksisterer allerede, indtast venligst et andet brugernavn.';
$hesklang['kw']='Nøgleord';
$hesklang['kw1']='(valgfrit - separer med mellemrum, komma eller linjeskift)';
$hesklang['type_not_allowed']='Filer af typen <b>%s</b> kan ikke uploades (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Kunden har ikke læst dette svar endnu.';
$hesklang['sticky']='Gør denne artikel &quot;Sticky&quot;';
$hesklang['stickyon']='Ændre artikel til &quot;Sticky&quot;';
$hesklang['stickyoff']='Ændre artikel til &quot;Normal&quot;';
$hesklang['ason']='Artiklen blev markeret som &quot;Sticky&quot;';
$hesklang['asoff']='Artiklen blev markeret som &quot;Normal&quot;';
$hesklang['ts']='Tid anvendt';
$hesklang['start']='Start / Stop';
$hesklang['reset']='Nulstil';
$hesklang['save']='Gem';
$hesklang['hh']='Timer';
$hesklang['mm']='Minutter';
$hesklang['ss']='Sekunder';
$hesklang['thist']='Sagshistorik';
$hesklang['twu']='Tid anvendt, er blevet opdateret.';
$hesklang['autoss']='Start automatisk tidtagning når jeg åbner en sag';
$hesklang['ful']='Fil upload begrænsninger';
$hesklang['ufl']='Du må uploade filer af typerne:';
$hesklang['nat']='Maksimalt antal vedhæftninger:';
$hesklang['mfs']='Maksimal størrelse per vedhæftning:';
$hesklang['lps']='Dit sprogvalg blev gemt';
$hesklang['sav']='Vis artikelvisninger';
$hesklang['sad']='Vis artikeldato';
$hesklang['epd']='[HESK] EMAIL PIPING ER DEAKTIVERET I INDSTILLINGER';
$hesklang['pfd']='[HESK] POP3 HENTNING ER DEAKTIVERET I INDSTILLINGER';
$hesklang['pem']='[Piped email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Kunde]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='Email';
$hesklang['pop3']='POP3 Hentning';
$hesklang['pop3h']='POP3 Host';
$hesklang['pop3p']='POP3 Port';
$hesklang['pop3tls']='TLS Protokol';
$hesklang['pop3u']='POP3 Brugernavn';
$hesklang['pop3w']='POP3 Adgangskode';
$hesklang['pop3e']='POP3 fejl';
$hesklang['pop3log']='POP3 forbindelseslog';
$hesklang['mysqltest']='Test MySQL forbindelse';
$hesklang['smtptest']='Test SMTP forbindelse';
$hesklang['pop3test']='Test POP3 forbindelse';
$hesklang['contest']='Tester forbindelse, dette kan tage tid...';
$hesklang['conok']='Forbindelse etableret!';
$hesklang['conokn']='Hvis din server kræver brugernavn og adgangskode bliver emails ikke afsendt!';
$hesklang['saving']='Gemmer indstillinger, vent venligst...';
$hesklang['sns']='Indstillerne blev gemt, men nogle funktioner er deaktiverede på grund af fejlede tests.';
$hesklang['loops']='Email Loops';
$hesklang['looph']='Maksimalt antal Hits';
$hesklang['loopt']='Timeframe';
$hesklang['didum']='Mente du %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Ja, fiks det';
$hesklang['nole']='Nej, glem det';
$hesklang['sconfe2']='Vis et &quot;Bekræft email&quot; felt på opret sags formularen?';
$hesklang['oln']='Gammelt navn:';
$hesklang['nen']='Nyt navn:';
$hesklang['use_form_below']='<i>Brug denne formular til at oprette en sag. Nødvendige felter er angivet med</i>';
$hesklang['esf']='Kunne ikke afsende email adviseringer.';
$hesklang['qrr']='(citeret svar fjernet)';
$hesklang['remqr']='Fjern citeret svar';
$hesklang['remqr2']='Slet citeret svar fra kunders email';
$hesklang['suge']='Opdag email adresse fejl';
$hesklang['epro']='Email udbydere';
$hesklang['email_noreply']='&quot;Fra:&quot; email';
$hesklang['email_name']='&quot;Fra:&quot; name';
$hesklang['vscl']='Server konfiguration begrænsninger';
$hesklang['fnuscphp']='Fil upload fejlet, forsøg venligst igen uden vedhæftning eller med en mindre fil.';
$hesklang['redv']='nulstil forudindstillet view';
$hesklang['fatte1']='Din vedhæftningsindstilling &quot;Antal per sag&quot; er større end hvad din server tillader!';
$hesklang['fatte2']='Din maksimalstørrelse på vedhæftninger er større end hvad din server tillader!';
$hesklang['fatte3']='Din server tillader ikke store nok posts, prøv at reducere størrelse på eller antallet af vedhæftninger!';
$hesklang['embed']='Indlejrede filer';
$hesklang['embed2']='Gem indlejrede filer som vedhæftninger';
$hesklang['emrem']='(billede fjernet)';
$hesklang['hdemo']='(SKJULT I DEMO)';
$hesklang['ddemo']='Beklager, denne funktion er deaktiveret i DEMO mode!';
$hesklang['sdemo']='Du kan ikke gemme ændringer i DEMO mode';
$hesklang['hud']='HESK er opdateret til nyeste version';
$hesklang['hnw']='Opdatering tilgængelig';
$hesklang['getup']='Opdater HESK';
$hesklang['updates']='Opdateringer';
$hesklang['updates2']='Tjek automatisk efter nye HESK opdateringer.';


// Added or modified in version 2.5.0
$hesklang['emp']='Din PHP har ikke MySQL support slået til (mysqli extension skal bruges)';
$hesklang['attdel']='Denne fil er blevet slettet fra serveren og er ikke  længere tilgængelig for download';
$hesklang['cannot_move_tmp']='Kan ikke flytte filer til vedhæftningsfolder';
$hesklang['dsen']='Send ikke email vedrørende dette svar til kunden';
$hesklang['attrem']='* Nogle vedhæftede filer er blevet fjernet *';
$hesklang['attnum']='Max antal nået: %s'; // %s vil vise vedhæftelses navnet
$hesklang['attsiz']='Fil er for stor: %s'; // %s vil vise vedhæftelses navnet
$hesklang['atttyp']='Type ikke tilladt: %s'; // %s vil vise vedhæftelses navnet
$hesklang['adf']='Admin folder';
$hesklang['atf']='Vedhæftelsesfolder';
$hesklang['err_adf']='Den valgte admin folder (%s) eksisterer ikke!'; // %s vil vise folder navn
$hesklang['err_atf']='Den valgte vedhæftelsesfolder (%s) eksisterer ikke!'; // %s vil vise folder navn
$hesklang['err_atr']='Den valgte vedhæftelsesfolder (%s) er ikke skrivbar!'; // %s vil vise folder navn
$hesklang['fatt']='Filer vedhæftet denne besked:';
$hesklang['wrepo']='Skriv venligst et svar efter at have genåbnet sagen.';
$hesklang['ktool']='&raquo; Vidensdatabase værktøjer';
$hesklang['uac']='Godkend og kontroller kategori artikel antallet';
$hesklang['acv']='Artikel antallet er blevet godkendt';
$hesklang['xyz']='Antal offentlige, private og kladde artikler i kategorien.';
$hesklang['reports_tab']='Kør rapporter'; // Tab title
$hesklang['crt']='Rapport type';
$hesklang['can_run_reports']='Kan køre rapporter (egne)';
$hesklang['can_run_reports_full']='Kan køre rapporter (alle)';
$hesklang['can_export']='Kan eksportere sager';
$hesklang['roo']='<i>(kun sager tildelt dig er inkluderet i denne rapport)</i>';
$hesklang['shu']='Korte links';
$hesklang['export']='Eksporter sager'; // Tab title
$hesklang['export_btn']='Eksporter sager'; // Button title
$hesklang['export_intro']='Dette værktøj tillader dig at eksportere sager til et XML regneark som kan åbnes i Excel.';
$hesklang['stte']='Vælg sager til eksport';
$hesklang['dtrg']='Dato spredning';
$hesklang['sequentially']='Rækkefølge'; // Order tickets: Sequentially
$hesklang['ede']='Kan ikke lave eksport folder, Lave venligst manuelt en folder der hedder <b>export</b> i din attachments folder og vær sikker på at den er skrivbar for PHP (i Linux CHMOD den til 777 - rwxrwxrwx).';
$hesklang['eef']='Kan ikke lave eksport filen, ingen tilladelse til at skrive til export folderen.';
$hesklang['inite']='Begynder eksport';
$hesklang['gXML']='Laver XML fil';
$hesklang['nrow']='Antal linier der er eksporteret: %d'; // %d will show number of rows exported
$hesklang['cZIP']='Komprimerer filen til et Zip arkiv';
$hesklang['eZIP']='Fejl ved komprimeringen af Zip arkivet';
$hesklang['fZIP']='Færdig med at komprimere filen';
$hesklang['pmem']='Peak memory usage: %.2f Mb'; // %.2f will be replaced with number of Mb used
$hesklang['ch2d']='&raquo; KLIK HER FOR AT DOWNLOADE EKSPORT FILEN &laquo;';
$hesklang['n2ex']='Ingen sager fundet der matcher dine kriterier, intet at eksportere!';
$hesklang['sp']='SPAM Prevention'; // For settings page
$hesklang['sit']='-&gt; Billed type';
$hesklang['sis']='Simpelt billede';
$hesklang['pop3keep']='Behold en kopi';
$hesklang['err_dbconn']='Kunne ikke forbinde til MySQL databasen med de oplysninger!';
$hesklang['s_inle']='Tester language folder for gyldige sprog. Kun sprog der godkendes af alle test er korrekt installeret.';
$hesklang['ask']='Søg i hjælp:';
$hesklang['beta']='(TEST VERSION)';
$hesklang['maxpost']='Du forsøgte sikkert at sende flere data end denne server godkender.<br /><br />Prøv at sende formularen igen med færre/mindre vedhæftninger eller ingen.';

// --> Ticket history log
// Unless otherwise specified, first %s will be replaced with date and second with name/username
$hesklang['thist1']='<li class="smaller">%s | flyttet til kategori %s by %s</li>'; // %s = date, new category, user making change
$hesklang['thist2']='<li class="smaller">%s | tildelt %s by %s</li>'; // %s = date, assigned user, user making change
$hesklang['thist3']='<li class="smaller">%s | lukket af %s</li>';
$hesklang['thist4']='<li class="smaller">%s | åbnet af %s</li>';
$hesklang['thist5']='<li class="smaller">%s | låst af %s</li>';
$hesklang['thist6']='<li class="smaller">%s | oplåst af %s</li>';
$hesklang['thist7']='<li class="smaller">%s | sag lavet af %s</li>';
$hesklang['thist8']='<li class="smaller">%s | prioritet ændret til %s af %s</li>'; // %s = date,new priority, user making change
$hesklang['thist9']='<li class="smaller">%s | status ændret til %s af %s</li>'; // %s = date, new status, user making change
$hesklang['thist10']='<li class="smaller">%s | automatisk tildelt %s</li>';
$hesklang['thist11']='<li class="smaller">%s | sendt via email piping</li>';
$hesklang['thist12']='<li class="smaller">%s | vedhæftning %s slettet af %s</li>'; // %s = date, deleted attachment, user making change
$hesklang['thist13']='<li class="smaller">%s | lagt sammen med sag %s af %s</li>'; // %s = date, merged ticket ID, user making change
$hesklang['thist14']='<li class="smaller">%s | arbejdstid opdateret til %s af %s</li>'; // %s = date, new time worked, user making change
$hesklang['thist15']='<li class="smaller">%s | sendt af %s</li>';
$hesklang['thist16']='<li class="smaller">%s | sendt via POP3 fetching</li>';

// --> Knowledgebase articles log
// First %s will be replaced with date and second with user making changes
$hesklang['revision1']='<li class="smaller">%s | sendt af %s</li>';
$hesklang['revision2']='<li class="smaller">%s | rettet af %s</li>';

// --> Text used by ReCaptcha
$hesklang['visual_challenge']='Få en visuel udfordring';
$hesklang['audio_challenge']='Få en lyd udfordring';
$hesklang['refresh_btn']='Få en ny udfordring';
$hesklang['instructions_visual']='Skriv de to ord:';
$hesklang['instructions_context']='Skriv ordene i boxene:';
$hesklang['instructions_audio']='Skriv hvad du hører:';
$hesklang['help_btn']='Hjælp';
$hesklang['play_again']='Afspil lyd igen';
$hesklang['cant_hear_this']='Download lyd som MP3';
$hesklang['incorrect_try_again']='Ukorrekt. Prøv igen.';
$hesklang['image_alt_text']='reCAPTCHA udfordring billede';
$hesklang['recaptcha_error']='Ukorrekt SPAM Prevention svar, prøv venligst igen.';

// Added or modified in version 2.5.3
$hesklang['close_this_ticket']='Marker disse sager Løst';


// Added or modified in version 2.6.0
$hesklang['ms01']='Jan';
$hesklang['ms02']='Feb';
$hesklang['ms03']='Mar';
$hesklang['ms04']='Apr';
$hesklang['ms05']='Maj';
$hesklang['ms06']='Jun';
$hesklang['ms07']='Jul';
$hesklang['ms08']='Aug';
$hesklang['ms09']='Sep';
$hesklang['ms10']='Okt';
$hesklang['ms11']='Nov';
$hesklang['ms12']='Dec';
$hesklang['sdf']='Tilføjet dato format';
$hesklang['lcf']='Opdateret dato format';
$hesklang['lcf0']='Kort beskrivelse';
$hesklang['lcf1']='Dato og tid';
$hesklang['lcf2']='HESK style';
$hesklang['ticket_tpl']='Sags skabeloner';
$hesklang['can_man_ticket_tpl']='Håndter sags skabeloner'; // Permission title
$hesklang['ticket_tpl_man']='Håndter sags skabeloner'; // Page/link title
$hesklang['ticket_tpl_intro']='Opret og rediger sags skabeloner som du kan bruge for hurtigt at tilføje nye sager fra admin interfacet.';
$hesklang['no_ticket_tpl']='Ingen sags skabeloner';
$hesklang['ticket_tpl_title']='Titel';
$hesklang['delete_tpl']='Er du sikker på at du vil slette denne skabelon?';
$hesklang['new_ticket_tpl']='Tilføj eller Rediger en sags skabelon';
$hesklang['ticket_tpl_add']='Opret en ny sags skabelon';
$hesklang['ticket_tpl_edit']='Rediger valgte sags skabelon';
$hesklang['save_ticket_tpl']='Gem sags skabelon';
$hesklang['ticket_tpl_saved']='Din sags skabelon er blevet gemt til fremtidig brug';
$hesklang['ticket_tpl_removed']='Den valgte sags skabelon er blevet fjernet fra databasen';
$hesklang['ticket_tpl_not_found']='Sag skabelon ikke fundet';
$hesklang['sel_ticket_tpl']='Vælg den sags skabelon du ønsker at rediger';
$hesklang['ent_ticket_tpl_title']='Venligst indtast skabelon titel';
$hesklang['ent_ticket_tpl_msg']='Venligst indtast skabelon meddelelse';
$hesklang['ticket_tpl_id']='Mangler sags skabelon ID';
$hesklang['select_ticket_tpl']='Vælg en sags skabelon';
$hesklang['list_tickets_cat']='List alle sager i denne kategori';
$hesklang['def_msg']='[Ingen meddelelse]';
$hesklang['emlreqmsg']='Anmod om meddelelse';
$hesklang['emlreqmsg2']='Ignore piped/fetched emails med ingen meddelelse';
$hesklang['relart']='Relateret artikler'; // Title of related articles box
$hesklang['s_relart']='Relateret artikler'; // On settings page
$hesklang['tab_7']='Sags list';
$hesklang['fitl']='Felter i sags list';
$hesklang['submitted']='Tilføjet';
$hesklang['clickemail']='Se';
$hesklang['set_pri_to']='Sæt prioritet til:'; // Action below the sags list
$hesklang['pri_set_to']='Prioritet er sat til:';
$hesklang['cat_pri']='Kategori prioritet vil blive anvendt, når kunderne ikke får lov til at vælge prioritet og en sag er tilføjet fra kundens grænsefladen.';
$hesklang['cat_pri_info']='Dine kunder får lov til at vælge prioritet, så kategori prioritet vil blive ignoreret.<br /><br />For at bruge kategori prioritet i stedet, sæt til OFF for følgende funktion i HESK indstillinger:';
$hesklang['def_pri']='Kategori prioritet:';
$hesklang['ch_cat_pri']='Sæt kategori prioritet';
$hesklang['cat_pri_ch']='Kategori prioritet er sat til:';
$hesklang['err_dbversion']='For gammel MySQL version:'; // %s will be replaced with MySQL version
$hesklang['signature_max']='Signatur (max 1000 tegn)';
$hesklang['signature_long']='Bruger signatur er for lang! Begræns venligst signaturen til 1000 tegn';
$hesklang['ip_whois']='IP whois';
$hesklang['ednote']='Rediger note meddelelse';
$hesklang['ednote2']='Note meddelelse gemt';
$hesklang['perm_deny']='Tilladelse nægtet';
$hesklang['mis_note']='Manglende note ID';
$hesklang['no_note']='Note med dette ID ikke fundet';
$hesklang['sacl']='Gem og forsæt senere';
$hesklang['reply_saved']='Din svar meddelelse er blevt gemt for senere brug.';
$hesklang['submit_as']='Tilføj som:';
$hesklang['sasc']='Tilføj som Kunde svar';
$hesklang['creb']='Kunde svar indtastet af:';
$hesklang['show_select']='Vis &quot;Klik for at vælge&quot; som forudindstillet mulighed';
// Settings
$hesklang['mms']='Vedligeholdelses tilstand';
$hesklang['mmd']='Aktiver vedligeholdelses tilstand';
// Customer notice
$hesklang['mm1']='Vedligeholdelse i gang';
$hesklang['mm2']='For at udføre planlagt vedligeholdelse, er vores helpdesk lukket ned midlertidigt.';
$hesklang['mm3']='Vi beklager ulejligheden og beder dig prøv igen senere.';
// Staff notice
$hesklang['mma1']='Vedligeholdelse tilstand er aktiv!!';
$hesklang['mma2']='Kunderne er ikke i stand til at bruge helpdesk.';
$hesklang['tools']='Værktøjer';
$hesklang['banemail']='Forbudte Emails';
$hesklang['banemail_intro']='Forhindre visse e-mail-adresser fra at oprette sager på din helpdesk.';
$hesklang['no_banemails']='<i>Ingen e-mails er forbudte.</i>';
$hesklang['eperm']='Permanent forbudte e-mail:';
$hesklang['bananemail']='Email adresse at forbyde';
$hesklang['savebanemail']='Forbyd denne email';
$hesklang['enterbanemail']='Indtast den e-mail-adresse, du ønsker at forbyde.';
$hesklang['validbanemail']='Indtast en gyldig e-mail adresse (<i>john.doe@domain.com</i>) eller e-mail domæne (<i>@domain.com</i>)';
$hesklang['email_banned']='Den e-mail adresse <i>%s</i> blev forbudt, og HESK vil ikke længere acceptere Sager fra denne adresse.'; // %s will be replaced with email
$hesklang['emailbanexists']='Den e-mail adresse <i>%s</i> er allerede forbudt.'; // %s will be replaced with email
$hesklang['email_unbanned']='E-mail forbud slettet';
$hesklang['banby']='Forbudt af';
$hesklang['delban']='Slet forbud';
$hesklang['delban_confirm']='Slet dette forbud?';
$hesklang['baned_e']='Du er blevet udelukket fra at indgive nye support sager.';
$hesklang['baned_ip']='Du er blevet udelukket fra denne helpdesk';
$hesklang['can_ban_emails']='Kan forbyde email';
$hesklang['can_unban_emails']='Kan tillade email (aktiver Kan forbyde email)';
$hesklang['eisban']='Denne email adresse er forbudt.';
$hesklang['click_unban']='Klik her for at tillade.';
$hesklang['banip']='Forbudte IPer';
$hesklang['banip_intro']='Besøgende fra forbudte IP-adresser vil ikke være i stand til at se eller indsende Sager og login til helpdesk.';
$hesklang['ipperm']='Permanent IP forbud:';
$hesklang['iptemp']='Login fejl forbud:';
$hesklang['savebanip']='Forbyd denne IP';
$hesklang['no_banips']='<i>Ingen IPer er forbudte.</i>';
$hesklang['bananip']='IP adresse at forbyde';
$hesklang['banex']='Eksempler:';
$hesklang['iprange']='IP range';
$hesklang['savebanip']='Forbyd denne IP';
$hesklang['ippermban']='Forbyd denne IP permanent';
$hesklang['enterbanip']='Indtast IP-adresse eller rækker du ønsker at forbyde.';
$hesklang['validbanip']='Indtast en gyldig IP adresse eller IP række';
$hesklang['ip_banned']='IP adresse <i>%s</i> blev forbudt og HESK vil ikke længere acceptere sager fra denne IP adresse.'; // %s will be replaced with ip
$hesklang['ip_rbanned']='IP-område <i>%s</i> blev forbudt og HESK vil ikke længere acceptere sager fra dette IP område.'; // %s will be replaced with ip
$hesklang['ipbanexists']='IP adresse <i>%s</i> er allerede forbudt.'; // %s will be replaced with ip
$hesklang['iprbanexists']='IP-område <i>%s</i> er allerede forbudt.'; // %s will be replaced with ip
$hesklang['ip_unbanned']='IP forbud er slettet';
$hesklang['ip_tempun']='Midlertidig IP forbud slettet';
$hesklang['can_ban_ips']='Kan forbyde IPer';
$hesklang['can_unban_ips']='Kan tillade IPer (aktiver Kan forbyde IPer)';
$hesklang['ipisban']='Denne IP-adresse er forbudt.';
$hesklang['m2e']='Udløber om (minutter)';
$hesklang['info']='Info';
$hesklang['sm_title']='Service meddelelser';
$hesklang['sm_intro']='Vis en service meddelelse i kunde området, for eksempel, for at underrette dem om kendte problemer og vigtige nyheder.';
$hesklang['can_service_msg']='Rediger service meddelelser';
$hesklang['new_sm']='Ny service meddelelse';
$hesklang['edit_sm']='Rediger service meddelelse';
$hesklang['ex_sm']='Eksisterende service meddelelser';
$hesklang['sm_author']='Forfatter';
$hesklang['sm_type']='Type';
$hesklang['sm_published']='Udgivet';
$hesklang['sm_draft']='Udkast';
$hesklang['sm_style']='Stil';
$hesklang['sm_none']='Ingen';
$hesklang['sm_success']='Succes';
$hesklang['sm_info']='Info';
$hesklang['sm_notice']='Note';
$hesklang['sm_error']='Fejl';
$hesklang['sm_save']='Gem service meddelelse';
$hesklang['sm_preview']='Prøvese service meddelelse';
$hesklang['sm_mtitle']='Titel';
$hesklang['sm_msg']='Meddelelse';
$hesklang['sm_e_title']='Indtast service meddelelse titel';
$hesklang['sm_e_msg']='Indtast service meddelelse';
$hesklang['sm_e_id']='Mangler meddelelse ID';
$hesklang['sm_added']='En ny service meddelelse er blevet tilføjet';
$hesklang['sm_deleted']='Service meddelelse slettet';
$hesklang['sm_not_found']='Denne service meddelelse findes ikke';
$hesklang['no_sm']='Ingen service meddelelser';
$hesklang['del_sm']='Slet denne service meddelelse?';
$hesklang['sm_mdf']='Service meddelelse er blevet gemt';
$hesklang['sska']='Vis forslået artikler';
$hesklang['taws']='Disse artikler er forslået:';
$hesklang['defaults']='Forudindstillet';
$hesklang['pncn']='Vælg, Advisér kunderne, i den nye sags formular';
$hesklang['pncr']='Vælg, Advisér kunderne, i sagens svar formular';
$hesklang['pssy']='Vis hvilken vidensdatabase artikler der blev foreslået til kunderne';
$hesklang['ccct']='Kunders løsning';
$hesklang['custnot']='Advisér kunderne, når';
$hesklang['notnew']='En ny support sag er tilføjet';
$hesklang['notclo']='En support sag er markeret som Løst';
$hesklang['enn']='Bortset fra Email piping/POP3 hente, hvis e-mail-emne indeholder:';
$hesklang['spamn']='SPAM varsel';
$hesklang['spam_inbox']='<span style="color:red"><b>Ingen bekræftelsesmail?</b><br />Vi sendte en bekræftelse meddelelse til din email adresse. Hvis du ikke modtager den inden for et par minutter, skal du tjekke din junk, bulk eller Spam mapper. Markere meddelelsen som <b>Ikke SPAM</b> for at undgå problemer med at modtage vores korrespondance i fremtiden.</span>';
$hesklang['s_ekb']='Aktivere Vidensdatabase';
$hesklang['ekb_n']='<b>NEJ</b>, deaktivere Vidensdatabase';
$hesklang['ekb_y']='<b>JA</b>, aktivere Vidensdatabase';
$hesklang['ekb_o']='<b>JA</b>, brug kun HESK som en Vidensdatabase (<i>deaktivere helpdesk</i>)';
$hesklang['kb_set']='Vidensdatabase indstillinger';
$hesklang['kbo1']='Kun Vidensdatabase mode';
$hesklang['kbo2']='<br /><br />Besøgende kan ikke indsende nye support Sager og er taget direkte til vidensdatabasen.';
$hesklang['fpass']='Glemt din adgangskode?';
$hesklang['passr']='Ændre adgangskode';
$hesklang['passa']='Tillad brugerne at ændre en glemt adgangskode via email';
$hesklang['passe']='Indtast din e-mailadresse';
$hesklang['passs']='Send mig et link for at ændre min adgangskode';
$hesklang['noace']='Ingen konto med denne e-mail-adresse blev fundet';
$hesklang['pemls']='Vi har sendt dig en e-mail med instruktioner om, hvordan du nulstiller din adgangskode';
$hesklang['reset_password']='Ændre din help desk adgangskode'; // Email subject
$hesklang['ehash']='Ugyldig eller udløbet adgangskode reset link';
$hesklang['ehaip']='Forkert IP-adresse. Adgangskode kan kun nulstilles fra den IP-adresse, der anmodede om nulstilling af adgangskoden.';
$hesklang['resim']='<b>Opsætte din nye adgangskode i nedenstående formular!</b>';
$hesklang['permissions']='Tilladelser';
$hesklang['atype']='Konto type';
$hesklang['astaff']='Personale';
$hesklang['oon1']='Send mig kun åbne sager';
$hesklang['oon2']='Send mig alle mine sager';
$hesklang['anyown']='Alle ejere';
$hesklang['pfr']='En anden POP3 hentnings opgave er stadig i gang.';
$hesklang['pjt']='Task timeout';
$hesklang['pjt2']='minutter efter start';
$hesklang['nkba']='Vidensdatabase søgning kræver nok unikke Artikler til at fungere korrekt.<br /><br />Tilføje flere Artikler til vidensdatabasen for at forbedre søgning og artikel foreslags resultater.';
$hesklang['saa']='Sticky artikler vises i toppen af artikel listen';
$hesklang['yhbr']='Du er blevet låst ude af systemet i %s minutter på grund af alt for mange svar på en sag.';
$hesklang['sir']='ReCaptcha V1 API (gammel)';
$hesklang['sir2']='ReCaptcha V2 API (anbefalet)';
$hesklang['rcpb']='Hjemmesidens nøgle (Offentlig nøgle)';
$hesklang['rcpv']='Hemmelig nøgle (Privat nøgle)';

// Language for Google reCaptcha API version 2
// Supported language codes: https://developers.google.com/recaptcha/docs/language
// If your language is NOT in the supported langauges, leave 'en'
$hesklang['RECAPTCHA']='da';


// DO NOT CHANGE BELOW
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
